/* Elements */
body { background-color:#fff; color:#333; font-family:'Frutiger', sans-serif; font-size:18px; font-weight:300; line-height:1.4; }
p, h1, h2, h3, h4, h5, h6, ol, ul, pre, address, blockquote, dl, fieldset, hr, noscript, table { margin:0 0 30px 0; }
ol ol, ol ul, ul ul, ul ol { margin-bottom:0 }
h1, h2, h3, h4, h5, h6, .h1 { color:#09357a; font-weight:400; }
h1, .h1 { font-size:48px; line-height:1; }
h2 { font-size:42px; line-height:1; }
h3 { font-size:36px; line-height:1.1; }
h4 { font-size:30px; line-height:1.2; }
h5 { font-size:24px; line-height:1.3; }
h6 { font-size:21px; line-height:1.3; }
hr { background-color:#ddd; border-width:0; height:1px; }
img { height:auto; max-width:100%; }
a { color:#fe5815; text-decoration:underline; transition:color 0.6s; }
a:hover { color:#09357a; }
b, strong { font-weight:700; }

/* WordPress Classes */
.alignleft { float:left; margin:0 30px 30px 0; }
.aligncenter { display:block; margin:0 auto 30px; }
.alignright { float:right; margin:0 0 30px 30px; }

.wp-caption { max-width:100%; text-align:center; }
.wp-caption .wp-caption-text { font-size:14px; }

/* Helper Classes */
.half-bottom-margin { margin-bottom:15px; }
.no-bottom-margin { margin-bottom:0; }
.no-bottom-margin .aligncenter { margin-bottom:0; }

.button, .frm_submit button { background-color:#fe5815; border-radius:3px; color:#fff; font-size:0.8em; font-weight:700; letter-spacing:0.1em; max-width:100%; overflow:hidden; padding:1.2em 2em; text-align:center; text-overflow:ellipsis; text-transform:uppercase; transition:transform 0.3s; vertical-align:middle; white-space:nowrap; }
.button:hover, .frm_submit button:hover { transform:scale(1.05); }
input.button, .frm_submit button { border-width:0; cursor:pointer; }
a.button { display:inline-block; text-decoration:none; }
a.button:hover { color:#fff; }
.button i { margin-right:0.8em; }

.button.outline { background-color:transparent; border:1px solid #09357a; color:#09357a; transition:background-color 0.3s, color 0.3s, transform 0.3s; }
.button.outline:hover { background-color:#09357a; color:#fff; }

.underline-button { border-bottom:3px solid #fe5815; color:#09357a; display:inline-block; font-weight:700; max-width:100%; outline-width:0; overflow:hidden; padding:0.1em 0.1em 0.2em; text-decoration:none; text-overflow:ellipsis; transition:border-bottom-color 0.6s; vertical-align:middle; white-space:nowrap; }
.underline-button::after { content:'\f105'; font-family:'Font Awesome 5 Pro'; font-weight:400; margin-left:0.6em; }
input.underline-button, button.underline-button { background-color:transparent; border-top-width:0; border-left-width:0; border-right-width:0; cursor:pointer; }
.underline-button:hover { border-bottom-color:#09357a; }

.underline-button.white { color:#fff; }
.underline-button.white:hover { border-bottom-color:#fff; }

.arrow-button { color:#09357a; display:inline-block; outline-width:0; text-decoration:none; }
.arrow-button::after { background-color:#fe5815; color:#fff; content:'\f061'; display:inline-block; font-family:'Font Awesome 5 Pro'; font-size:0.8em; font-weight:400; margin-left:0.6em; width:2em; height:2em; line-height:2em; text-align:center; transition:transform 0.6s; }
.arrow-button:hover::after { transform:translateX(0.3em); }

.arrow-button.white { color:#fff; }

.styled-list { display:inline-block; text-align:left; }
.styled-list, .styled-list ul { list-style-type:none; padding-left:1.2em; position:relative; }
.styled-list li { position:relative; }
.styled-list li:before { color:#fe5815; content:'\f105'; font-family:'Font Awesome 5 Pro'; font-weight:400; position:absolute; top:1px; left:-1.2em; line-height:1; }
.styled-list li a { color:#09357a; }

.bordered-table { border-collapse:collapse; width:100%; }
.bordered-table > thead > tr > th, .bordered-table > tbody > tr > td { border:1px solid #f4f4f4; padding:6px 12px; vertical-align:top; }
.bordered-table > thead > tr > th { font-size:14px; text-align:left; text-transform:uppercase; }
.bordered-table > tbody > tr > td { font-size:16px; }

.striped-table { border-collapse:collapse; width:100%; }
.striped-table > tbody > tr { transition:background-color 0.6s; }
.striped-table > tbody > tr:nth-of-type(odd) { background-color:#f8f8f8; }
.striped-table > tbody > tr:hover { background-color:#f2f2f2; }
.striped-table > thead > tr > th, .striped-table > tbody > tr > td { padding:6px 12px; vertical-align:top; }
.striped-table > thead > tr > th { font-size:14px; text-align:left; text-transform:uppercase; }
.striped-table > tbody > tr > td { font-size:16px; }

.responsive-table { margin-bottom:30px; overflow-x:auto; }
.responsive-table .bordered-table, .responsive-table .striped-table { margin-bottom:0; }

.medium-font { font-size:24px; line-height:1.3; }
.large-font { font-size:30px; line-height:1.2; }
.x-large-font { font-size:36px; line-height:1.1; }

.hover-zoom img { transition:transform 0.6s; }
.hover-zoom:hover img { transform:scale(1.05); }